Subject: Offline Message from Christian May: Hi - I ordered a refurbished scooter last
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 18 Apr 2022 23:59:23 -0000

From: Christian May <[email-masked]>
Phone: 7572729672
Location: Centreville, United States
URL: https://swagtron.com/my-account/view-order/556862/?utm_source=Swagtron.com&utm_campaign=6a6a8b9e11-EMAIL_CAMPAIGN_2019_08_12_09_10&utm_medium=email&utm_term=0_ac86eb4cbf-6a6a8b9e11-385511966&mc_cid=6a6a8b9e11&mc_eid=5413a04420
Department: SwagTron

Hi - I ordered a refurbished scooter last July, order 541146. With it, I bought the one year warranty/protection plan.

I was riding my scooter a couple weeks ago over a sidewalk when it simply stopped functioning. It will now no longer turn on, even after charging for a significant amount of time.

I would like to utilize the warranty I purchased to get either a refund or replacement. Please provide instructions on how to exercise the warranty.

----
Zopim
https://www.zopim.com